<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><table border=0 width='100%'>
<%
dim tim
sql="select top 5 id,forum_id,topic,tim from bbs_topic where forum_id=19 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  tim=rs("tim")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height=22><a href='forum_view.asp?forum_id="&rs("forum_id")&"&view_id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,13)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
</table></td>
  </tr>
</table>